# Configuration for the APF/AAPF/WPC.

# APF specifies equipment in the division.
[rulesets.default]
    ruleset = ["CombineRawAndWraps"]
    date_range = ["0000-01-01", "9999-01-01"]

[divisions]
    # APF Divisions.
    morapf = {name ="M_OR_APF",min=0,max=999,equipment="Raw",sex="M"}
    mocrapf = {name ="M_OCR_APF",min=0,max=999,equipment=["Raw","Wraps"],sex="M"}
    mosapf = {name ="M_OES_APF",min=0,max=999,equipment="Single-ply",sex="M"}
    momapf = {name ="M_OEM_APF",min=0,max=999,equipment="Multi-ply",sex="M"}
    mmr1apf = {name ="M_MR_1_APF",min=40,max=44,equipment="Raw",sex="M"}
    mmcr1apf = {name ="M_MCR_1_APF",min=40,max=44,equipment=["Raw","Wraps"],sex="M"}
    mms1apf = {name ="M_MES_1_APF",min=40,max=44,equipment="Single-ply",sex="M"}
    mmm1apf = {name ="M_MEM_1_APF",min=40,max=44,equipment="Multi-ply",sex="M"}
    mmr2apf = {name ="M_MR_2_APF",min=45,max=49,equipment="Raw",sex="M"}
    mmcr2apf = {name ="M_MCR_2_APF",min=45,max=49,equipment=["Raw","Wraps"],sex="M"}
    mms2apf = {name ="M_MES_2_APF",min=45,max=49,equipment="Single-ply",sex="M"}
    mmm2apf = {name ="M_MEM_2_APF",min=45,max=49,equipment="Multi-ply",sex="M"}
    mmr3apf = {name ="M_MR_3_APF",min=50,max=54,equipment="Raw",sex="M"}
    mmcr3apf = {name ="M_MCR_3_APF",min=50,max=54,equipment=["Raw","Wraps"],sex="M"}
    mms3apf = {name ="M_MES_3_APF",min=50,max=54,equipment="Single-ply",sex="M"}
    mmm3apf = {name ="M_MEM_3_APF",min=50,max=54,equipment="Multi-ply",sex="M"}
    mmr4apf = {name ="M_MR_4_APF",min=55,max=59,equipment="Raw",sex="M"}
    mmcr4apf = {name ="M_MCR_4_APF",min=55,max=59,equipment=["Raw","Wraps"],sex="M"}
    mms4apf = {name ="M_MES_4_APF",min=55,max=59,equipment="Single-ply",sex="M"}
    mmm4apf = {name ="M_MEM_4_APF",min=55,max=59,equipment="Multi-ply",sex="M"}
    mmr5apf = {name ="M_MR_5_APF",min=60,max=64,equipment="Raw",sex="M"}
    mmcr5apf = {name ="M_MCR_5_APF",min=60,max=64,equipment=["Raw","Wraps"],sex="M"}
    mms5apf = {name ="M_MES_5_APF",min=60,max=64,equipment="Single-ply",sex="M"}
    mmm5apf = {name ="M_MEM_5_APF",min=60,max=64,equipment="Multi-ply",sex="M"}
    mmr6apf = {name ="M_MR_6_APF",min=65,max=69,equipment="Raw",sex="M"}
    mmcr6apf = {name ="M_MCR_6_APF",min=65,max=69,equipment=["Raw","Wraps"],sex="M"}
    mms6apf = {name ="M_MES_6_APF",min=65,max=69,equipment="Single-ply",sex="M"}
    mmm6apf = {name ="M_MEM_6_APF",min=65,max=69,equipment="Multi-ply",sex="M"}
    mmr7apf = {name ="M_MR_7_APF",min=70,max=74,equipment="Raw",sex="M"}
    mmcr7apf = {name ="M_MCR_7_APF",min=70,max=74,equipment=["Raw","Wraps"],sex="M"}
    mms7apf = {name ="M_MES_7_APF",min=70,max=74,equipment="Single-ply",sex="M"}
    mmm7apf = {name ="M_MEM_7_APF",min=70,max=74,equipment="Multi-ply",sex="M"}
    mmr8apf = {name ="M_MR_8_APF",min=75,max=79,equipment="Raw",sex="M"}
    mmcr8apf = {name ="M_MCR_8_APF",min=75,max=79,equipment=["Raw","Wraps"],sex="M"}
    mms8apf = {name ="M_MES_8_APF",min=75,max=79,equipment="Single-ply",sex="M"}
    mmm8apf = {name ="M_MEM_8_APF",min=75,max=79,equipment="Multi-ply",sex="M"}
    mmr9apf = {name ="M_MR_9_APF",min=80,max=999,equipment="Raw",sex="M"}
    mmcr9apf = {name ="M_MCR_9_APF",min=80,max=999,equipment=["Raw","Wraps"],sex="M"}
    mms9apf = {name ="M_MES_9_APF",min=80,max=999,equipment="Single-ply",sex="M"}
    mmm9apf = {name ="M_MEM_9_APF",min=80,max=999,equipment="Multi-ply",sex="M"}
    mmrxapf = {name ="M_MR_X_APF",min=40,max=999,equipment="Raw",sex="M"}
    mmcrxapf = {name ="M_MCR_X_APF",min=40,max=999,equipment=["Raw","Wraps"],sex="M"}
    mmsxapf = {name ="M_MES_X_APF",min=40,max=999,equipment="Single-ply",sex="M"}
    mmmxapf = {name ="M_MEM_X_APF",min=40,max=999,equipment="Multi-ply",sex="M"}
    mmtr1apf = {name ="M_TR_1_APF",min=13,max=15,equipment="Raw",sex="M"}
    mmtcr1apf = {name ="M_TCR_1_APF",min=13,max=15,equipment=["Raw","Wraps"],sex="M"}
    mmts1apf = {name ="M_TES_1_APF",min=13,max=15,equipment="Single-ply",sex="M"}
    mmtm1apf = {name ="M_TEM_1_APF",min=13,max=15,equipment="Multi-ply",sex="M"}
    mmtr2apf = {name ="M_TR_2_APF",min=16,max=17,equipment="Raw",sex="M"}
    mmtcr2apf = {name ="M_TCR_2_APF",min=16,max=17,equipment=["Raw","Wraps"],sex="M"}
    mmts2apf = {name ="M_TES_2_APF",min=16,max=17,equipment="Single-ply",sex="M"}
    mmtm2apf = {name ="M_TEM_2_APF",min=16,max=17,equipment="Multi-ply",sex="M"}
    mmtr3apf = {name ="M_TR_3_APF",min=18,max=19,equipment="Raw",sex="M"}
    mmtcr3apf = {name ="M_TCR_3_APF",min=18,max=19,equipment=["Raw","Wraps"],sex="M"}
    mmts3apf = {name ="M_TES_3_APF",min=18,max=19,equipment="Single-ply",sex="M"}
    mmtm3apf = {name ="M_TEM_3_APF",min=18,max=19,equipment="Multi-ply",sex="M"}
    mmtrxapf = {name ="M_TR_X_APF",min=13,max=19,equipment="Raw",sex="M"}
    mmtcrxapf = {name ="M_TCR_X_APF",min=13,max=19,equipment=["Raw","Wraps"],sex="M"}
    mmtsxapf = {name ="M_TES_X_APF",min=13,max=19,equipment="Single-ply",sex="M"}
    mmtmxapf = {name ="M_TEM_X_APF",min=13,max=19,equipment="Multi-ply",sex="M"}
    mjrapf = {name ="M_JR_APF",min=20,max=23,equipment="Raw",sex="M"}
    mjcrapf = {name ="M_JCR_APF",min=20,max=23,equipment=["Raw","Wraps"],sex="M"}
    mjsapf = {name ="M_JES_APF",min=20,max=23,equipment="Single-ply",sex="M"}
    mjmapf = {name ="M_JEM_APF",min=20,max=23,equipment="Multi-ply",sex="M"}
    msrapf = {name ="M_SR_APF",min=33,max=39,equipment="Raw",sex="M"}
    mscrapf = {name ="M_SCR_APF",min=33,max=39,equipment=["Raw","Wraps"],sex="M"}
    mssapf = {name ="M_SES_APF",min=33,max=39,equipment="Single-ply",sex="M"}
    msmapf = {name ="M_SEM_APF",min=33,max=39,equipment="Multi-ply",sex="M"}
    myrapf = {name ="M_YR_APF",min=0,max=12,equipment="Raw",sex="M"} #Youth
    mycrapf = {name ="M_YCR_APF",min=0,max=12,equipment=["Raw","Wraps"],sex="M"} #Youth
    myesapf = {name ="M_YES_APF",min=0,max=12,equipment="Single-ply",sex="M"} #Youth
    myemapf = {name ="M_YEM_APF",min=0,max=12,equipment="Multi-ply",sex="M"} #Youth
    msoemapf = {name ="M_SOEM_APF",min=0,max=999,equipment="Multi-ply",sex="M"} #Special Olympics
    msorapf = {name ="M_SOR_APF",min=0,max=999,equipment="Raw",sex="M"} #Special Olympics
    mpfemapf = {name ="M_PFEM_APF",min=0,max=999,equipment="Multi-ply",sex="M"} #Police/Fire
    mpfrapf = {name ="M_PFR_APF",min=0,max=999,equipment="Raw",sex="M"} #Police/Fire
    mnrapf = {name ="M_NR_APF",min=0,max=999,equipment="Raw",sex="M"} #Novice
    mnemapf = {name ="M_NEM_APF",min=0,max=999,equipment="Multi-ply",sex="M"} #Novice
    mcemapf = {name ="M_CEM_APF",min=0,max=999,equipment="Multi-ply",sex="M"} #Collegiate
    mgrapf = {name ="M_GR_APF",min=0,max=999,equipment="Raw",sex="M",place="G"} #Guest
    mgemapf = {name ="M_GEM_APF",min=0,max=999,equipment="Multi-ply",sex="M",place="G"} #Guest
    mgmem2apf = {name ="M_GMEM_2_APF",min=45,max=49,equipment="Multi-ply",sex="M",place="G"} #Guest
    mramapf = {name="M_RAM_APF", min=0, max=999, equipment="Multi-ply", sex="M"} # Soft Equipment.

    forapf = {name ="F_OR_APF",min=0,max=999,equipment="Raw",sex="F"}
    focrapf = {name ="F_OCR_APF",min=0,max=999,equipment=["Raw","Wraps"],sex="F"}
    fosapf = {name ="F_OES_APF",min=0,max=999,equipment="Single-ply",sex="F"}
    fomapf = {name ="F_OEM_APF",min=0,max=999,equipment="Multi-ply",sex="F"}
    fmr1apf = {name ="F_MR_1_APF",min=40,max=44,equipment="Raw",sex="F"}
    fmcr1apf = {name ="F_MCR_1_APF",min=40,max=44,equipment=["Raw","Wraps"],sex="F"}
    fms1apf = {name ="F_MES_1_APF",min=40,max=44,equipment="Single-ply",sex="F"}
    fmm1apf = {name ="F_MEM_1_APF",min=40,max=44,equipment="Multi-ply",sex="F"}
    fmr2apf = {name ="F_MR_2_APF",min=45,max=49,equipment="Raw",sex="F"}
    fmcr2apf = {name ="F_MCR_2_APF",min=45,max=49,equipment=["Raw","Wraps"],sex="F"}
    fms2apf = {name ="F_MES_2_APF",min=45,max=49,equipment="Single-ply",sex="F"}
    fmm2apf = {name ="F_MEM_2_APF",min=45,max=49,equipment="Multi-ply",sex="F"}
    fmr3apf = {name ="F_MR_3_APF",min=50,max=54,equipment="Raw",sex="F"}
    fmcr3apf = {name ="F_MCR_3_APF",min=50,max=54,equipment=["Raw","Wraps"],sex="F"}
    fms3apf = {name ="F_MES_3_APF",min=50,max=54,equipment="Single-ply",sex="F"}
    fmm3apf = {name ="F_MEM_3_APF",min=50,max=54,equipment="Multi-ply",sex="F"}
    fmr4apf = {name ="F_MR_4_APF",min=55,max=59,equipment="Raw",sex="F"}
    fmcr4apf = {name ="F_MCR_4_APF",min=55,max=59,equipment=["Raw","Wraps"],sex="F"}
    fms4apf = {name ="F_MES_4_APF",min=55,max=59,equipment="Single-ply",sex="F"}
    fmm4apf = {name ="F_MEM_4_APF",min=55,max=59,equipment="Multi-ply",sex="F"}
    fmr5apf = {name ="F_MR_5_APF",min=60,max=64,equipment="Raw",sex="F"}
    fmcr5apf = {name ="F_MCR_5_APF",min=60,max=64,equipment=["Raw","Wraps"],sex="F"}
    fms5apf = {name ="F_MES_5_APF",min=60,max=64,equipment="Single-ply",sex="F"}
    fmm5apf = {name ="F_MEM_5_APF",min=60,max=64,equipment="Multi-ply",sex="F"}
    fmr6apf = {name ="F_MR_6_APF",min=65,max=69,equipment="Raw",sex="F"}
    fmcr6apf = {name ="F_MCR_6_APF",min=65,max=69,equipment=["Raw","Wraps"],sex="F"}
    fms6apf = {name ="F_MES_6_APF",min=65,max=69,equipment="Single-ply",sex="F"}
    fmm6apf = {name ="F_MEM_6_APF",min=65,max=69,equipment="Multi-ply",sex="F"}
    fmr7apf = {name ="F_MR_7_APF",min=70,max=74,equipment="Raw",sex="F"}
    fmcr7apf = {name ="F_MCR_7_APF",min=70,max=74,equipment=["Raw","Wraps"],sex="F"}
    fms7apf = {name ="F_MES_7_APF",min=70,max=74,equipment="Single-ply",sex="F"}
    fmm7apf = {name ="F_MEM_7_APF",min=70,max=74,equipment="Multi-ply",sex="F"}
    fmr8apf = {name ="F_MR_8_APF",min=75,max=79,equipment="Raw",sex="F"}
    fmcr8apf = {name ="F_MCR_8_APF",min=75,max=79,equipment=["Raw","Wraps"],sex="F"}
    fms8apf = {name ="F_MES_8_APF",min=75,max=79,equipment="Single-ply",sex="F"}
    fmm8apf = {name ="F_MEM_8_APF",min=75,max=79,equipment="Multi-ply",sex="F"}
    fmr9apf = {name ="F_MR_9_APF",min=80,max=999,equipment="Raw",sex="F"}
    fmcr9apf = {name ="F_MCR_9_APF",min=80,max=999,equipment=["Raw","Wraps"],sex="F"}
    fms9apf = {name ="F_MES_9_APF",min=80,max=999,equipment="Single-ply",sex="F"}
    fmm9apf = {name ="F_MEM_9_APF",min=80,max=999,equipment="Multi-ply",sex="F"}
    fmrxapf = {name ="F_MR_X_APF",min=40,max=999,equipment="Raw",sex="F"}
    fmcrxapf = {name ="F_MCR_X_APF",min=40,max=999,equipment=["Raw","Wraps"],sex="F"}
    fmsxapf = {name ="F_MES_X_APF",min=40,max=999,equipment="Single-ply",sex="F"}
    fmmxapf = {name ="F_MEM_X_APF",min=40,max=999,equipment="Multi-ply",sex="F"}
    fmtr1apf = {name ="F_TR_1_APF",min=13,max=15,equipment="Raw",sex="F"}
    fmtcr1apf = {name ="F_TCR_1_APF",min=13,max=15,equipment=["Raw","Wraps"],sex="F"}
    fmts1apf = {name ="F_TES_1_APF",min=13,max=15,equipment="Single-ply",sex="F"}
    fmtm1apf = {name ="F_TEM_1_APF",min=13,max=15,equipment="Multi-ply",sex="F"}
    fmtr2apf = {name ="F_TR_2_APF",min=16,max=17,equipment="Raw",sex="F"}
    fmtcr2apf = {name ="F_TCR_2_APF",min=16,max=17,equipment=["Raw","Wraps"],sex="F"}
    fmts2apf = {name ="F_TES_2_APF",min=16,max=17,equipment="Single-ply",sex="F"}
    fmtm2apf = {name ="F_TEM_2_APF",min=16,max=17,equipment="Multi-ply",sex="F"}
    fmtr3apf = {name ="F_TR_3_APF",min=18,max=19,equipment="Raw",sex="F"}
    fmtcr3apf = {name ="F_TCR_3_APF",min=18,max=19,equipment=["Raw","Wraps"],sex="F"}
    fmts3apf = {name ="F_TES_3_APF",min=18,max=19,equipment="Single-ply",sex="F"}
    fmtm3apf = {name ="F_TEM_3_APF",min=18,max=19,equipment="Multi-ply",sex="F"}
    fmtrxapf = {name ="F_TR_X_APF",min=13,max=19,equipment="Raw",sex="F"}
    fmtcrxapf = {name ="F_TCR_X_APF",min=13,max=19,equipment=["Raw","Wraps"],sex="F"}
    fmtsxapf = {name ="F_TES_X_APF",min=13,max=19,equipment="Single-ply",sex="F"}
    fmtmxapf = {name ="F_TEM_X_APF",min=13,max=19,equipment="Multi-ply",sex="F"}
    fjrapf = {name ="F_JR_APF",min=20,max=23,equipment="Raw",sex="F"}
    fjcrapf = {name ="F_JCR_APF",min=20,max=23,equipment=["Raw","Wraps"],sex="F"}
    fjsapf = {name ="F_JES_APF",min=20,max=23,equipment="Single-ply",sex="F"}
    fjmapf = {name ="F_JEM_APF",min=20,max=23,equipment="Multi-ply",sex="F"}
    fsrapf = {name ="F_SR_APF",min=33,max=39,equipment="Raw",sex="F"}
    fscrapf = {name ="F_SCR_APF",min=33,max=39,equipment=["Raw","Wraps"],sex="F"}
    fssapf = {name ="F_SES_APF",min=33,max=39,equipment="Single-ply",sex="F"}
    fsmapf = {name ="F_SEM_APF",min=33,max=39,equipment="Multi-ply",sex="F"}
    fyrapf = {name ="F_YR_APF",min=0,max=12,equipment="Raw",sex="F"} #Youth
    fycrapf = {name ="F_YCR_APF",min=0,max=12,equipment=["Raw","Wraps"],sex="F"} #Youth
    fyesapf = {name ="F_YES_APF",min=0,max=12,equipment="Single-ply",sex="F"} #Youth
    fyemapf = {name ="F_YEM_APF",min=0,max=12,equipment="Multi-ply",sex="F"} #Youth
    fnrapf = {name ="F_NR_APF",min=0,max=999,equipment="Raw",sex="F"} #Novice
    fnemapf = {name ="F_NEM_APF",min=0,max=999,equipment="Multi-ply",sex="F"} #Novice
    fcemapf = {name ="F_CEM_APF",min=0,max=999,equipment="Multi-ply",sex="F"} #Collegiate
    fsorapf = {name ="F_SOR_APF",min=0,max=999,equipment="Raw",sex="F"} #Special Olympics
    fgrapf = {name ="F_GR_APF",min=0,max=999,equipment="Raw",sex="F",place="G"} #Guest
    fgemapf = {name ="F_GEM_APF",min=0,max=999,equipment="Multi-ply",sex="F",place="G"} #Guest
    framapf = {name="F_RAM_APF", min=0, max=999, equipment="Multi-ply", sex="F"} # Soft Equipment.

    # AAPF Divisions.
    moraapf = {name ="M_OR_AAPF",min=0,max=999,equipment="Raw",sex="M",tested="Yes"}
    mocraapf = {name ="M_OCR_AAPF",min=0,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mosaapf = {name ="M_OES_AAPF",min=0,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    momaapf = {name ="M_OEM_AAPF",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr1aapf = {name ="M_MR_1_AAPF",min=40,max=44,equipment="Raw",sex="M",tested="Yes"}
    mmcr1aapf = {name ="M_MCR_1_AAPF",min=40,max=44,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms1aapf = {name ="M_MES_1_AAPF",min=40,max=44,equipment="Single-ply",sex="M",tested="Yes"}
    mmm1aapf = {name ="M_MEM_1_AAPF",min=40,max=44,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr2aapf = {name ="M_MR_2_AAPF",min=45,max=49,equipment="Raw",sex="M",tested="Yes"}
    mmcr2aapf = {name ="M_MCR_2_AAPF",min=45,max=49,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms2aapf = {name ="M_MES_2_AAPF",min=45,max=49,equipment="Single-ply",sex="M",tested="Yes"}
    mmm2aapf = {name ="M_MEM_2_AAPF",min=45,max=49,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr3aapf = {name ="M_MR_3_AAPF",min=50,max=54,equipment="Raw",sex="M",tested="Yes"}
    mmcr3aapf = {name ="M_MCR_3_AAPF",min=50,max=54,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms3aapf = {name ="M_MES_3_AAPF",min=50,max=54,equipment="Single-ply",sex="M",tested="Yes"}
    mmm3aapf = {name ="M_MEM_3_AAPF",min=50,max=54,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr4aapf = {name ="M_MR_4_AAPF",min=55,max=59,equipment="Raw",sex="M",tested="Yes"}
    mmcr4aapf = {name ="M_MCR_4_AAPF",min=55,max=59,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms4aapf = {name ="M_MES_4_AAPF",min=55,max=59,equipment="Single-ply",sex="M",tested="Yes"}
    mmm4aapf = {name ="M_MEM_4_AAPF",min=55,max=59,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr5aapf = {name ="M_MR_5_AAPF",min=60,max=64,equipment="Raw",sex="M",tested="Yes"}
    mmcr5aapf = {name ="M_MCR_5_AAPF",min=60,max=64,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms5aapf = {name ="M_MES_5_AAPF",min=60,max=64,equipment="Single-ply",sex="M",tested="Yes"}
    mmm5aapf = {name ="M_MEM_5_AAPF",min=60,max=64,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr6aapf = {name ="M_MR_6_AAPF",min=65,max=69,equipment="Raw",sex="M",tested="Yes"}
    mmcr6aapf = {name ="M_MCR_6_AAPF",min=65,max=69,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms6aapf = {name ="M_MES_6_AAPF",min=65,max=69,equipment="Single-ply",sex="M",tested="Yes"}
    mmm6aapf = {name ="M_MEM_6_AAPF",min=65,max=69,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr7aapf = {name ="M_MR_7_AAPF",min=70,max=74,equipment="Raw",sex="M",tested="Yes"}
    mmcr7aapf = {name ="M_MCR_7_AAPF",min=70,max=74,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms7aapf = {name ="M_MES_7_AAPF",min=70,max=74,equipment="Single-ply",sex="M",tested="Yes"}
    mmm7aapf = {name ="M_MEM_7_AAPF",min=70,max=74,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr8aapf = {name ="M_MR_8_AAPF",min=75,max=79,equipment="Raw",sex="M",tested="Yes"}
    mmcr8aapf = {name ="M_MCR_8_AAPF",min=75,max=79,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms8aapf = {name ="M_MES_8_AAPF",min=75,max=79,equipment="Single-ply",sex="M",tested="Yes"}
    mmm8aapf = {name ="M_MEM_8_AAPF",min=75,max=79,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr9aapf = {name ="M_MR_9_AAPF",min=80,max=999,equipment="Raw",sex="M",tested="Yes"}
    mmcr9aapf = {name ="M_MCR_9_AAPF",min=80,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms9aapf = {name ="M_MES_9_AAPF",min=80,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    mmm9aapf = {name ="M_MEM_9_AAPF",min=80,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmrxaapf = {name ="M_MR_X_AAPF",min=40,max=999,equipment="Raw",sex="M",tested="Yes"}
    mmcrxaapf = {name ="M_MCR_X_AAPF",min=40,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmsxaapf = {name ="M_MES_X_AAPF",min=40,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    mmmxaapf = {name ="M_MEM_X_AAPF",min=40,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr1aapf = {name ="M_TR_1_AAPF",min=13,max=15,equipment="Raw",sex="M",tested="Yes"}
    mmtcr1aapf = {name ="M_TCR_1_AAPF",min=13,max=15,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts1aapf = {name ="M_TES_1_AAPF",min=13,max=15,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm1aapf = {name ="M_TEM_1_AAPF",min=13,max=15,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr2aapf = {name ="M_TR_2_AAPF",min=16,max=17,equipment="Raw",sex="M",tested="Yes"}
    mmtcr2aapf = {name ="M_TCR_2_AAPF",min=16,max=17,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts2aapf = {name ="M_TES_2_AAPF",min=16,max=17,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm2aapf = {name ="M_TEM_2_AAPF",min=16,max=17,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr3aapf = {name ="M_TR_3_AAPF",min=18,max=19,equipment="Raw",sex="M",tested="Yes"}
    mmtcr3aapf = {name ="M_TCR_3_AAPF",min=18,max=19,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts3aapf = {name ="M_TES_3_AAPF",min=18,max=19,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm3aapf = {name ="M_TEM_3_AAPF",min=18,max=19,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtrxaapf = {name ="M_TR_X_AAPF",min=13,max=19,equipment="Raw",sex="M",tested="Yes"}
    mmtcrxaapf = {name ="M_TCR_X_AAPF",min=13,max=19,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmtsxaapf = {name ="M_TES_X_AAPF",min=13,max=19,equipment="Single-ply",sex="M",tested="Yes"}
    mmtmxaapf = {name ="M_TEM_X_AAPF",min=13,max=19,equipment="Multi-ply",sex="M",tested="Yes"}
    mjraapf = {name ="M_JR_AAPF",min=20,max=23,equipment="Raw",sex="M",tested="Yes"}
    mjcraapf = {name ="M_JCR_AAPF",min=20,max=23,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mjsaapf = {name ="M_JES_AAPF",min=20,max=23,equipment="Single-ply",sex="M",tested="Yes"}
    mjmaapf = {name ="M_JEM_AAPF",min=20,max=23,equipment="Multi-ply",sex="M",tested="Yes"}
    msraapf = {name ="M_SR_AAPF",min=33,max=39,equipment="Raw",sex="M",tested="Yes"}
    mscraapf = {name ="M_SCR_AAPF",min=33,max=39,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mssaapf = {name ="M_SES_AAPF",min=33,max=39,equipment="Single-ply",sex="M",tested="Yes"}
    msmaapf = {name ="M_SEM_AAPF",min=33,max=39,equipment="Multi-ply",sex="M",tested="Yes"}
    myraapf = {name ="M_YR_AAPF",min=0,max=12,equipment="Raw",sex="M",tested="Yes"} #Youth
    myesaapf = {name ="M_YES_AAPF",min=0,max=12,equipment="Single-ply",sex="M"} #Youth
    myemaapf = {name ="M_YEM_AAPF",min=0,max=12,equipment="Multi-ply",sex="M",tested="Yes"} #Youth
    msoemaapf = {name ="M_SOEM_AAPF",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"} #Special Olympics
    msoraapf = {name ="M_SOR_AAPF",min=0,max=999,equipment="Raw",sex="M",tested="Yes"} #Special Olympics
    mpfraapf = {name ="M_PFR_AAPF",min=0,max=999,equipment="Raw",sex="M",tested="Yes"} #Police/Fire
    mpfemaapf = {name ="M_PFEM_AAPF",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"} #Police/Fire
    mnemaapf = {name ="M_NEM_AAPF",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"} #Novice
    mnraapf = {name ="M_NR_AAPF",min=0,max=999,equipment="Raw",sex="M",tested="Yes"} #Novice
    mgraapf = {name ="M_GR_AAPF",min=0,max=999,equipment="Raw",sex="M",place="G",tested="Yes"} #Guest

    foraapf = {name ="F_OR_AAPF",min=0,max=999,equipment="Raw",sex="F",tested="Yes"}
    focraapf = {name ="F_OCR_AAPF",min=0,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fosaapf = {name ="F_OES_AAPF",min=0,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fomaapf = {name ="F_OEM_AAPF",min=0,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr1aapf = {name ="F_MR_1_AAPF",min=40,max=44,equipment="Raw",sex="F",tested="Yes"}
    fmcr1aapf = {name ="F_MCR_1_AAPF",min=40,max=44,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms1aapf = {name ="F_MES_1_AAPF",min=40,max=44,equipment="Single-ply",sex="F",tested="Yes"}
    fmm1aapf = {name ="F_MEM_1_AAPF",min=40,max=44,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr2aapf = {name ="F_MR_2_AAPF",min=45,max=49,equipment="Raw",sex="F",tested="Yes"}
    fmcr2aapf = {name ="F_MCR_2_AAPF",min=45,max=49,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms2aapf = {name ="F_MES_2_AAPF",min=45,max=49,equipment="Single-ply",sex="F",tested="Yes"}
    fmm2aapf = {name ="F_MEM_2_AAPF",min=45,max=49,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr3aapf = {name ="F_MR_3_AAPF",min=50,max=54,equipment="Raw",sex="F",tested="Yes"}
    fmcr3aapf = {name ="F_MCR_3_AAPF",min=50,max=54,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms3aapf = {name ="F_MES_3_AAPF",min=50,max=54,equipment="Single-ply",sex="F",tested="Yes"}
    fmm3aapf = {name ="F_MEM_3_AAPF",min=50,max=54,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr4aapf = {name ="F_MR_4_AAPF",min=55,max=59,equipment="Raw",sex="F",tested="Yes"}
    fmcr4aapf = {name ="F_MCR_4_AAPF",min=55,max=59,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms4aapf = {name ="F_MES_4_AAPF",min=55,max=59,equipment="Single-ply",sex="F",tested="Yes"}
    fmm4aapf = {name ="F_MEM_4_AAPF",min=55,max=59,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr5aapf = {name ="F_MR_5_AAPF",min=60,max=64,equipment="Raw",sex="F",tested="Yes"}
    fmcr5aapf = {name ="F_MCR_5_AAPF",min=60,max=64,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms5aapf = {name ="F_MES_5_AAPF",min=60,max=64,equipment="Single-ply",sex="F",tested="Yes"}
    fmm5aapf = {name ="F_MEM_5_AAPF",min=60,max=64,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr6aapf = {name ="F_MR_6_AAPF",min=65,max=69,equipment="Raw",sex="F",tested="Yes"}
    fmcr6aapf = {name ="F_MCR_6_AAPF",min=65,max=69,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms6aapf = {name ="F_MES_6_AAPF",min=65,max=69,equipment="Single-ply",sex="F",tested="Yes"}
    fmm6aapf = {name ="F_MEM_6_AAPF",min=65,max=69,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr7aapf = {name ="F_MR_7_AAPF",min=70,max=74,equipment="Raw",sex="F",tested="Yes"}
    fmcr7aapf = {name ="F_MCR_7_AAPF",min=70,max=74,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms7aapf = {name ="F_MES_7_AAPF",min=70,max=74,equipment="Single-ply",sex="F",tested="Yes"}
    fmm7aapf = {name ="F_MEM_7_AAPF",min=70,max=74,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr8aapf = {name ="F_MR_8_AAPF",min=75,max=79,equipment="Raw",sex="F",tested="Yes"}
    fmcr8aapf = {name ="F_MCR_8_AAPF",min=75,max=79,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms8aapf = {name ="F_MES_8_AAPF",min=75,max=79,equipment="Single-ply",sex="F",tested="Yes"}
    fmm8aapf = {name ="F_MEM_8_AAPF",min=75,max=79,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr9aapf = {name ="F_MR_9_AAPF",min=80,max=999,equipment="Raw",sex="F",tested="Yes"}
    fmcr9aapf = {name ="F_MCR_9_AAPF",min=80,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms9aapf = {name ="F_MES_9_AAPF",min=80,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fmm9aapf = {name ="F_MEM_9_AAPF",min=80,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmrxaapf = {name ="F_MR_X_AAPF",min=40,max=999,equipment="Raw",sex="F",tested="Yes"}
    fmcrxaapf = {name ="F_MCR_X_AAPF",min=40,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmsxaapf = {name ="F_MES_X_AAPF",min=40,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fmmxaapf = {name ="F_MEM_X_AAPF",min=40,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr1aapf = {name ="F_TR_1_AAPF",min=13,max=15,equipment="Raw",sex="F",tested="Yes"}
    fmtcr1aapf = {name ="F_TCR_1_AAPF",min=13,max=15,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts1aapf = {name ="F_TES_1_AAPF",min=13,max=15,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm1aapf = {name ="F_TEM_1_AAPF",min=13,max=15,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr2aapf = {name ="F_TR_2_AAPF",min=16,max=17,equipment="Raw",sex="F",tested="Yes"}
    fmtcr2aapf = {name ="F_TCR_2_AAPF",min=16,max=17,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts2aapf = {name ="F_TES_2_AAPF",min=16,max=17,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm2aapf = {name ="F_TEM_2_AAPF",min=16,max=17,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr3aapf = {name ="F_TR_3_AAPF",min=18,max=19,equipment="Raw",sex="F",tested="Yes"}
    fmtcr3aapf = {name ="F_TCR_3_AAPF",min=18,max=19,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts3aapf = {name ="F_TES_3_AAPF",min=18,max=19,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm3aapf = {name ="F_TEM_3_AAPF",min=18,max=19,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtrxaapf = {name ="F_TR_X_AAPF",min=13,max=19,equipment="Raw",sex="F",tested="Yes"}
    fmtcrxaapf = {name ="F_TCR_X_AAPF",min=13,max=19,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmtsxaapf = {name ="F_TES_X_AAPF",min=13,max=19,equipment="Single-ply",sex="F",tested="Yes"}
    fmtmxaapf = {name ="F_TEM_X_AAPF",min=13,max=19,equipment="Multi-ply",sex="F",tested="Yes"}
    fjraapf = {name ="F_JR_AAPF",min=20,max=23,equipment="Raw",sex="F",tested="Yes"}
    fjcraapf = {name ="F_JCR_AAPF",min=20,max=23,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fjsaapf = {name ="F_JES_AAPF",min=20,max=23,equipment="Single-ply",sex="F",tested="Yes"}
    fjmaapf = {name ="F_JEM_AAPF",min=20,max=23,equipment="Multi-ply",sex="F",tested="Yes"}
    fsraapf = {name ="F_SR_AAPF",min=33,max=39,equipment="Raw",sex="F",tested="Yes"}
    fscraapf = {name ="F_SCR_AAPF",min=33,max=39,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fssaapf = {name ="F_SES_AAPF",min=33,max=39,equipment="Single-ply",sex="F",tested="Yes"}
    fsmaapf = {name ="F_SEM_AAPF",min=33,max=39,equipment="Multi-ply",sex="F",tested="Yes"}
    fyraapf = {name ="F_YR_AAPF",min=0,max=12,equipment="Raw",sex="F",tested="Yes"} #Youth
    fyesaapf = {name ="F_YES_AAPF",min=0,max=12,equipment="Single-ply",sex="F"} #Youth
    fgraapf = {name ="F_GR_AAPF",min=0,max=999,equipment="Raw",sex="F",place="G",tested="Yes"} #Guest
    fpfemapf = {name ="F_PFEM_AAPF",min=0,max=999,equipment="Multi-ply",sex="F"} #Police/Fire
    fpfraapf = {name ="F_PFR_AAPF",min=0,max=999,equipment="Raw",sex="F",tested="Yes"} #Police/Fire

 # WPC Divisions.
    morwpc = {name ="M_OR_WPC",min=0,max=999,equipment="Raw",sex="M"}
    mocrwpc = {name ="M_OCR_WPC",min=0,max=999,equipment=["Raw","Wraps"],sex="M"}
    moswpc = {name ="M_OES_WPC",min=0,max=999,equipment="Single-ply",sex="M"}
    momwpc = {name ="M_OEM_WPC",min=0,max=999,equipment="Multi-ply",sex="M"}
    mmr1wpc = {name ="M_MR_1_WPC",min=40,max=44,equipment="Raw",sex="M"}
    mmcr1wpc = {name ="M_MCR_1_WPC",min=40,max=44,equipment=["Raw","Wraps"],sex="M"}
    mms1wpc = {name ="M_MES_1_WPC",min=40,max=44,equipment="Single-ply",sex="M"}
    mmm1wpc = {name ="M_MEM_1_WPC",min=40,max=44,equipment="Multi-ply",sex="M"}
    mmr2wpc = {name ="M_MR_2_WPC",min=45,max=49,equipment="Raw",sex="M"}
    mmcr2wpc = {name ="M_MCR_2_WPC",min=45,max=49,equipment=["Raw","Wraps"],sex="M"}
    mms2wpc = {name ="M_MES_2_WPC",min=45,max=49,equipment="Single-ply",sex="M"}
    mmm2wpc = {name ="M_MEM_2_WPC",min=45,max=49,equipment="Multi-ply",sex="M"}
    mmr3wpc = {name ="M_MR_3_WPC",min=50,max=54,equipment="Raw",sex="M"}
    mmcr3wpc = {name ="M_MCR_3_WPC",min=50,max=54,equipment=["Raw","Wraps"],sex="M"}
    mms3wpc = {name ="M_MES_3_WPC",min=50,max=54,equipment="Single-ply",sex="M"}
    mmm3wpc = {name ="M_MEM_3_WPC",min=50,max=54,equipment="Multi-ply",sex="M"}
    mmr4wpc = {name ="M_MR_4_WPC",min=55,max=59,equipment="Raw",sex="M"}
    mmcr4wpc = {name ="M_MCR_4_WPC",min=55,max=59,equipment=["Raw","Wraps"],sex="M"}
    mms4wpc = {name ="M_MES_4_WPC",min=55,max=59,equipment="Single-ply",sex="M"}
    mmm4wpc = {name ="M_MEM_4_WPC",min=55,max=59,equipment="Multi-ply",sex="M"}
    mmr5wpc = {name ="M_MR_5_WPC",min=60,max=64,equipment="Raw",sex="M"}
    mmcr5wpc = {name ="M_MCR_5_WPC",min=60,max=64,equipment=["Raw","Wraps"],sex="M"}
    mms5wpc = {name ="M_MES_5_WPC",min=60,max=64,equipment="Single-ply",sex="M"}
    mmm5wpc = {name ="M_MEM_5_WPC",min=60,max=64,equipment="Multi-ply",sex="M"}
    mmr6wpc = {name ="M_MR_6_WPC",min=65,max=69,equipment="Raw",sex="M"}
    mmcr6wpc = {name ="M_MCR_6_WPC",min=65,max=69,equipment=["Raw","Wraps"],sex="M"}
    mms6wpc = {name ="M_MES_6_WPC",min=65,max=69,equipment="Single-ply",sex="M"}
    mmm6wpc = {name ="M_MEM_6_WPC",min=65,max=69,equipment="Multi-ply",sex="M"}
    mmr7wpc = {name ="M_MR_7_WPC",min=70,max=74,equipment="Raw",sex="M"}
    mmcr7wpc = {name ="M_MCR_7_WPC",min=70,max=74,equipment=["Raw","Wraps"],sex="M"}
    mms7wpc = {name ="M_MES_7_WPC",min=70,max=74,equipment="Single-ply",sex="M"}
    mmm7wpc = {name ="M_MEM_7_WPC",min=70,max=74,equipment="Multi-ply",sex="M"}
    mmr8wpc = {name ="M_MR_8_WPC",min=75,max=79,equipment="Raw",sex="M"}
    mmcr8wpc = {name ="M_MCR_8_WPC",min=75,max=79,equipment=["Raw","Wraps"],sex="M"}
    mms8wpc = {name ="M_MES_8_WPC",min=75,max=79,equipment="Single-ply",sex="M"}
    mmm8wpc = {name ="M_MEM_8_WPC",min=75,max=79,equipment="Multi-ply",sex="M"}
    mmr9wpc = {name ="M_MR_9_WPC",min=80,max=999,equipment="Raw",sex="M"}
    mmcr9wpc = {name ="M_MCR_9_WPC",min=80,max=999,equipment=["Raw","Wraps"],sex="M"}
    mms9wpc = {name ="M_MES_9_WPC",min=80,max=999,equipment="Single-ply",sex="M"}
    mmm9wpc = {name ="M_MEM_9_WPC",min=80,max=999,equipment="Multi-ply",sex="M"}
    mmrxwpc = {name ="M_MR_X_WPC",min=40,max=999,equipment="Raw",sex="M"}
    mmcrxwpc = {name ="M_MCR_X_WPC",min=40,max=999,equipment=["Raw","Wraps"],sex="M"}
    mmsxwpc = {name ="M_MES_X_WPC",min=40,max=999,equipment="Single-ply",sex="M"}
    mmmxwpc = {name ="M_MEM_X_WPC",min=40,max=999,equipment="Multi-ply",sex="M"}
    mmtr1wpc = {name ="M_TR_1_WPC",min=13,max=15,equipment="Raw",sex="M"}
    mmtcr1wpc = {name ="M_TCR_1_WPC",min=13,max=15,equipment=["Raw","Wraps"],sex="M"}
    mmts1wpc = {name ="M_TES_1_WPC",min=13,max=15,equipment="Single-ply",sex="M"}
    mmtm1wpc = {name ="M_TEM_1_WPC",min=13,max=15,equipment="Multi-ply",sex="M"}
    mmtr2wpc = {name ="M_TR_2_WPC",min=16,max=17,equipment="Raw",sex="M"}
    mmtcr2wpc = {name ="M_TCR_2_WPC",min=16,max=17,equipment=["Raw","Wraps"],sex="M"}
    mmts2wpc = {name ="M_TES_2_WPC",min=16,max=17,equipment="Single-ply",sex="M"}
    mmtm2wpc = {name ="M_TEM_2_WPC",min=16,max=17,equipment="Multi-ply",sex="M"}
    mmtr3wpc = {name ="M_TR_3_WPC",min=18,max=19,equipment="Raw",sex="M"}
    mmtcr3wpc = {name ="M_TCR_3_WPC",min=18,max=19,equipment=["Raw","Wraps"],sex="M"}
    mmts3wpc = {name ="M_TES_3_WPC",min=18,max=19,equipment="Single-ply",sex="M"}
    mmtm3wpc = {name ="M_TEM_3_WPC",min=18,max=19,equipment="Multi-ply",sex="M"}
    mmtrxwpc = {name ="M_TR_X_WPC",min=13,max=19,equipment="Raw",sex="M"}
    mmtcrxwpc = {name ="M_TCR_X_WPC",min=13,max=19,equipment=["Raw","Wraps"],sex="M"}
    mmtsxwpc = {name ="M_TES_X_WPC",min=13,max=19,equipment="Single-ply",sex="M"}
    mmtmxwpc = {name ="M_TEM_X_WPC",min=13,max=19,equipment="Multi-ply",sex="M"}
    mjrwpc = {name ="M_JR_WPC",min=20,max=23,equipment="Raw",sex="M"}
    mjcrwpc = {name ="M_JCR_WPC",min=20,max=23,equipment=["Raw","Wraps"],sex="M"}
    mjswpc = {name ="M_JES_WPC",min=20,max=23,equipment="Single-ply",sex="M"}
    mjmwpc = {name ="M_JEM_WPC",min=20,max=23,equipment="Multi-ply",sex="M"}
    msrwpc = {name ="M_SR_WPC",min=33,max=39,equipment="Raw",sex="M"}
    mscrwpc = {name ="M_SCR_WPC",min=33,max=39,equipment=["Raw","Wraps"],sex="M"}
    msswpc = {name ="M_SES_WPC",min=33,max=39,equipment="Single-ply",sex="M"}
    msmwpc = {name ="M_SEM_WPC",min=33,max=39,equipment="Multi-ply",sex="M"}
    myrwpc = {name ="M_YR_WPC",min=0,max=12,equipment="Raw",sex="M"} #Youth
    myeswpc = {name ="M_YES_WPC",min=0,max=12,equipment="Single-ply",sex="M"} #Youth
    myemwpc = {name ="M_YEM_WPC",min=0,max=12,equipment="Multi-ply",sex="M"} #Youth
    mpfrwpc = {name ="M_PFR_WPC",min=0,max=999,equipment="Raw",sex="M"} #Police/Fire
    msorwpc = {name ="M_SOR_WPC",min=0,max=999,equipment="Raw",sex="M"} #Special Olympics

    forwpc = {name ="F_OR_WPC",min=0,max=999,equipment="Raw",sex="F"}
    focrwpc = {name ="F_OCR_WPC",min=0,max=999,equipment=["Raw","Wraps"],sex="F"}
    foswpc = {name ="F_OES_WPC",min=0,max=999,equipment="Single-ply",sex="F"}
    fomwpc = {name ="F_OEM_WPC",min=0,max=999,equipment="Multi-ply",sex="F"}
    fmr1wpc = {name ="F_MR_1_WPC",min=40,max=44,equipment="Raw",sex="F"}
    fmcr1wpc = {name ="F_MCR_1_WPC",min=40,max=44,equipment=["Raw","Wraps"],sex="F"}
    fms1wpc = {name ="F_MES_1_WPC",min=40,max=44,equipment="Single-ply",sex="F"}
    fmm1wpc = {name ="F_MEM_1_WPC",min=40,max=44,equipment="Multi-ply",sex="F"}
    fmr2wpc = {name ="F_MR_2_WPC",min=45,max=49,equipment="Raw",sex="F"}
    fmcr2wpc = {name ="F_MCR_2_WPC",min=45,max=49,equipment=["Raw","Wraps"],sex="F"}
    fms2wpc = {name ="F_MES_2_WPC",min=45,max=49,equipment="Single-ply",sex="F"}
    fmm2wpc = {name ="F_MEM_2_WPC",min=45,max=49,equipment="Multi-ply",sex="F"}
    fmr3wpc = {name ="F_MR_3_WPC",min=50,max=54,equipment="Raw",sex="F"}
    fmcr3wpc = {name ="F_MCR_3_WPC",min=50,max=54,equipment=["Raw","Wraps"],sex="F"}
    fms3wpc = {name ="F_MES_3_WPC",min=50,max=54,equipment="Single-ply",sex="F"}
    fmm3wpc = {name ="F_MEM_3_WPC",min=50,max=54,equipment="Multi-ply",sex="F"}
    fmr4wpc = {name ="F_MR_4_WPC",min=55,max=59,equipment="Raw",sex="F"}
    fmcr4wpc = {name ="F_MCR_4_WPC",min=55,max=59,equipment=["Raw","Wraps"],sex="F"}
    fms4wpc = {name ="F_MES_4_WPC",min=55,max=59,equipment="Single-ply",sex="F"}
    fmm4wpc = {name ="F_MEM_4_WPC",min=55,max=59,equipment="Multi-ply",sex="F"}
    fmr5wpc = {name ="F_MR_5_WPC",min=60,max=64,equipment="Raw",sex="F"}
    fmcr5wpc = {name ="F_MCR_5_WPC",min=60,max=64,equipment=["Raw","Wraps"],sex="F"}
    fms5wpc = {name ="F_MES_5_WPC",min=60,max=64,equipment="Single-ply",sex="F"}
    fmm5wpc = {name ="F_MEM_5_WPC",min=60,max=64,equipment="Multi-ply",sex="F"}
    fmr6wpc = {name ="F_MR_6_WPC",min=65,max=69,equipment="Raw",sex="F"}
    fmcr6wpc = {name ="F_MCR_6_WPC",min=65,max=69,equipment=["Raw","Wraps"],sex="F"}
    fms6wpc = {name ="F_MES_6_WPC",min=65,max=69,equipment="Single-ply",sex="F"}
    fmm6wpc = {name ="F_MEM_6_WPC",min=65,max=69,equipment="Multi-ply",sex="F"}
    fmr7wpc = {name ="F_MR_7_WPC",min=70,max=74,equipment="Raw",sex="F"}
    fmcr7wpc = {name ="F_MCR_7_WPC",min=70,max=74,equipment=["Raw","Wraps"],sex="F"}
    fms7wpc = {name ="F_MES_7_WPC",min=70,max=74,equipment="Single-ply",sex="F"}
    fmm7wpc = {name ="F_MEM_7_WPC",min=70,max=74,equipment="Multi-ply",sex="F"}
    fmr8wpc = {name ="F_MR_8_WPC",min=75,max=79,equipment="Raw",sex="F"}
    fmcr8wpc = {name ="F_MCR_8_WPC",min=75,max=79,equipment=["Raw","Wraps"],sex="F"}
    fms8wpc = {name ="F_MES_8_WPC",min=75,max=79,equipment="Single-ply",sex="F"}
    fmm8wpc = {name ="F_MEM_8_WPC",min=75,max=79,equipment="Multi-ply",sex="F"}
    fmr9wpc = {name ="F_MR_9_WPC",min=80,max=999,equipment="Raw",sex="F"}
    fmcr9wpc = {name ="F_MCR_9_WPC",min=80,max=999,equipment=["Raw","Wraps"],sex="F"}
    fms9wpc = {name ="F_MES_9_WPC",min=80,max=999,equipment="Single-ply",sex="F"}
    fmm9wpc = {name ="F_MEM_9_WPC",min=80,max=999,equipment="Multi-ply",sex="F"}
    fmrxwpc = {name ="F_MR_X_WPC",min=40,max=999,equipment="Raw",sex="F"}
    fmcrxwpc = {name ="F_MCR_X_WPC",min=40,max=999,equipment=["Raw","Wraps"],sex="F"}
    fmsxwpc = {name ="F_MES_X_WPC",min=40,max=999,equipment="Single-ply",sex="F"}
    fmmxwpc = {name ="F_MEM_X_WPC",min=40,max=999,equipment="Multi-ply",sex="F"}
    fmtr1wpc = {name ="F_TR_1_WPC",min=13,max=15,equipment="Raw",sex="F"}
    fmtcr1wpc = {name ="F_TCR_1_WPC",min=13,max=15,equipment=["Raw","Wraps"],sex="F"}
    fmts1wpc = {name ="F_TES_1_WPC",min=13,max=15,equipment="Single-ply",sex="F"}
    fmtm1wpc = {name ="F_TEM_1_WPC",min=13,max=15,equipment="Multi-ply",sex="F"}
    fmtr2wpc = {name ="F_TR_2_WPC",min=16,max=17,equipment="Raw",sex="F"}
    fmtcr2wpc = {name ="F_TCR_2_WPC",min=16,max=17,equipment=["Raw","Wraps"],sex="F"}
    fmts2wpc = {name ="F_TES_2_WPC",min=16,max=17,equipment="Single-ply",sex="F"}
    fmtm2wpc = {name ="F_TEM_2_WPC",min=16,max=17,equipment="Multi-ply",sex="F"}
    fmtr3wpc = {name ="F_TR_3_WPC",min=18,max=19,equipment="Raw",sex="F"}
    fmtcr3wpc = {name ="F_TCR_3_WPC",min=18,max=19,equipment=["Raw","Wraps"],sex="F"}
    fmts3wpc = {name ="F_TES_3_WPC",min=18,max=19,equipment="Single-ply",sex="F"}
    fmtm3wpc = {name ="F_TEM_3_WPC",min=18,max=19,equipment="Multi-ply",sex="F"}
    fmtrxwpc = {name ="F_TR_X_WPC",min=13,max=19,equipment="Raw",sex="F"}
    fmtcrxwpc = {name ="F_TCR_X_WPC",min=13,max=19,equipment=["Raw","Wraps"],sex="F"}
    fmtsxwpc = {name ="F_TES_X_WPC",min=13,max=19,equipment="Single-ply",sex="F"}
    fmtmxwpc = {name ="F_TEM_X_WPC",min=13,max=19,equipment="Multi-ply",sex="F"}
    fjrwpc = {name ="F_JR_WPC",min=20,max=23,equipment="Raw",sex="F"}
    fjcrwpc = {name ="F_JCR_WPC",min=20,max=23,equipment=["Raw","Wraps"],sex="F"}
    fjswpc = {name ="F_JES_WPC",min=20,max=23,equipment="Single-ply",sex="F"}
    fjmwpc = {name ="F_JEM_WPC",min=20,max=23,equipment="Multi-ply",sex="F"}
    fsrwpc = {name ="F_SR_WPC",min=33,max=39,equipment="Raw",sex="F"}
    fscrwpc = {name ="F_SCR_WPC",min=33,max=39,equipment=["Raw","Wraps"],sex="F"}
    fsswpc = {name ="F_SES_WPC",min=33,max=39,equipment="Single-ply",sex="F"}
    fsmwpc = {name ="F_SEM_WPC",min=33,max=39,equipment="Multi-ply",sex="F"}
    fyrwpc = {name ="F_YR_WPC",min=0,max=12,equipment="Raw",sex="F"} #Youth
    fyeswpc = {name ="F_YES_WPC",min=0,max=12,equipment="Single-ply",sex="F"} #Youth
    fyemwpc = {name ="F_YEM_WPC",min=0,max=12,equipment="Multi-ply",sex="F"} #Youth
    fgemwpc = {name ="F_GEM_WPC",min=0,max=999,equipment="Multi-ply",sex="F",place="G"} #Guest

    # AWPC Divisions.
    morawpc = {name ="M_OR_AWPC",min=0,max=999,equipment="Raw",sex="M",tested="Yes"}
    mocrawpc = {name ="M_OCR_AWPC",min=0,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mosawpc = {name ="M_OES_AWPC",min=0,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    momawpc = {name ="M_OEM_AWPC",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr1awpc = {name ="M_MR_1_AWPC",min=40,max=44,equipment="Raw",sex="M",tested="Yes"}
    mmcr1awpc = {name ="M_MCR_1_AWPC",min=40,max=44,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms1awpc = {name ="M_MES_1_AWPC",min=40,max=44,equipment="Single-ply",sex="M",tested="Yes"}
    mmm1awpc = {name ="M_MEM_1_AWPC",min=40,max=44,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr2awpc = {name ="M_MR_2_AWPC",min=45,max=49,equipment="Raw",sex="M",tested="Yes"}
    mmcr2awpc = {name ="M_MCR_2_AWPC",min=45,max=49,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms2awpc = {name ="M_MES_2_AWPC",min=45,max=49,equipment="Single-ply",sex="M",tested="Yes"}
    mmm2awpc = {name ="M_MEM_2_AWPC",min=45,max=49,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr3awpc = {name ="M_MR_3_AWPC",min=50,max=54,equipment="Raw",sex="M",tested="Yes"}
    mmcr3awpc = {name ="M_MCR_3_AWPC",min=50,max=54,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms3awpc = {name ="M_MES_3_AWPC",min=50,max=54,equipment="Single-ply",sex="M",tested="Yes"}
    mmm3awpc = {name ="M_MEM_3_AWPC",min=50,max=54,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr4awpc = {name ="M_MR_4_AWPC",min=55,max=59,equipment="Raw",sex="M",tested="Yes"}
    mmcr4awpc = {name ="M_MCR_4_AWPC",min=55,max=59,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms4awpc = {name ="M_MES_4_AWPC",min=55,max=59,equipment="Single-ply",sex="M",tested="Yes"}
    mmm4awpc = {name ="M_MEM_4_AWPC",min=55,max=59,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr5awpc = {name ="M_MR_5_AWPC",min=60,max=64,equipment="Raw",sex="M",tested="Yes"}
    mmcr5awpc = {name ="M_MCR_5_AWPC",min=60,max=64,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms5awpc = {name ="M_MES_5_AWPC",min=60,max=64,equipment="Single-ply",sex="M",tested="Yes"}
    mmm5awpc = {name ="M_MEM_5_AWPC",min=60,max=64,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr6awpc = {name ="M_MR_6_AWPC",min=65,max=69,equipment="Raw",sex="M",tested="Yes"}
    mmcr6awpc = {name ="M_MCR_6_AWPC",min=65,max=69,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms6awpc = {name ="M_MES_6_AWPC",min=65,max=69,equipment="Single-ply",sex="M",tested="Yes"}
    mmm6awpc = {name ="M_MEM_6_AWPC",min=65,max=69,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr7awpc = {name ="M_MR_7_AWPC",min=70,max=74,equipment="Raw",sex="M",tested="Yes"}
    mmcr7awpc = {name ="M_MCR_7_AWPC",min=70,max=74,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms7awpc = {name ="M_MES_7_AWPC",min=70,max=74,equipment="Single-ply",sex="M",tested="Yes"}
    mmm7awpc = {name ="M_MEM_7_AWPC",min=70,max=74,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr8awpc = {name ="M_MR_8_AWPC",min=75,max=79,equipment="Raw",sex="M",tested="Yes"}
    mmcr8awpc = {name ="M_MCR_8_AWPC",min=75,max=79,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms8awpc = {name ="M_MES_8_AWPC",min=75,max=79,equipment="Single-ply",sex="M",tested="Yes"}
    mmm8awpc = {name ="M_MEM_8_AWPC",min=75,max=79,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr9awpc = {name ="M_MR_9_AWPC",min=80,max=999,equipment="Raw",sex="M",tested="Yes"}
    mmcr9awpc = {name ="M_MCR_9_AWPC",min=80,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms9awpc = {name ="M_MES_9_AWPC",min=80,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    mmm9awpc = {name ="M_MEM_9_AWPC",min=80,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmrxawpc = {name ="M_MR_X_AWPC",min=40,max=999,equipment="Raw",sex="M",tested="Yes"}
    mmcrxawpc = {name ="M_MCR_X_AWPC",min=40,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmsxawpc = {name ="M_MES_X_AWPC",min=40,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    mmmxawpc = {name ="M_MEM_X_AWPC",min=40,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr1awpc = {name ="M_TR_1_AWPC",min=13,max=15,equipment="Raw",sex="M",tested="Yes"}
    mmtcr1awpc = {name ="M_TCR_1_AWPC",min=13,max=15,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts1awpc = {name ="M_TES_1_AWPC",min=13,max=15,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm1awpc = {name ="M_TEM_1_AWPC",min=13,max=15,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr2awpc = {name ="M_TR_2_AWPC",min=16,max=17,equipment="Raw",sex="M",tested="Yes"}
    mmtcr2awpc = {name ="M_TCR_2_AWPC",min=16,max=17,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts2awpc = {name ="M_TES_2_AWPC",min=16,max=17,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm2awpc = {name ="M_TEM_2_AWPC",min=16,max=17,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr3awpc = {name ="M_TR_3_AWPC",min=18,max=19,equipment="Raw",sex="M",tested="Yes"}
    mmtcr3awpc = {name ="M_TCR_3_AWPC",min=18,max=19,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts3awpc = {name ="M_TES_3_AWPC",min=18,max=19,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm3awpc = {name ="M_TEM_3_AWPC",min=18,max=19,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtrxawpc = {name ="M_TR_X_AWPC",min=13,max=19,equipment="Raw",sex="M",tested="Yes"}
    mmtcrxawpc = {name ="M_TCR_X_AWPC",min=13,max=19,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmtsxawpc = {name ="M_TES_X_AWPC",min=13,max=19,equipment="Single-ply",sex="M",tested="Yes"}
    mmtmxawpc = {name ="M_TEM_X_AWPC",min=13,max=19,equipment="Multi-ply",sex="M",tested="Yes"}
    mjrawpc = {name ="M_JR_AWPC",min=20,max=23,equipment="Raw",sex="M",tested="Yes"}
    mjcrawpc = {name ="M_JCR_AWPC",min=20,max=23,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mjsawpc = {name ="M_JES_AWPC",min=20,max=23,equipment="Single-ply",sex="M",tested="Yes"}
    mjmawpc = {name ="M_JEM_AWPC",min=20,max=23,equipment="Multi-ply",sex="M",tested="Yes"}
    msrawpc = {name ="M_SR_AWPC",min=33,max=39,equipment="Raw",sex="M",tested="Yes"}
    mscrawpc = {name ="M_SCR_AWPC",min=33,max=39,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mssawpc = {name ="M_SES_AWPC",min=33,max=39,equipment="Single-ply",sex="M",tested="Yes"}
    msmawpc = {name ="M_SEM_AWPC",min=33,max=39,equipment="Multi-ply",sex="M",tested="Yes"}
    myrawpc = {name ="M_YR_AWPC",min=0,max=12,equipment="Raw",sex="M",tested="Yes"} #Youth
    mycrawpc = {name ="M_YCR_AWPC",min=0,max=12,equipment="Wraps",sex="M",tested="Yes"} #Youth
    myesawpc = {name ="M_YES_AWPC",min=0,max=12,equipment="Single-ply",sex="M"} #Youth
    myemawpc = {name ="M_YEM_AWPC",min=0,max=12,equipment="Multi-ply",sex="M",tested="Yes"} #Youth
    mpfemawpc = {name ="M_PFEM_AWPC",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"} #Police/Fire
    fpfemawpc = {name ="F_PFEM_AWPC",min=0,max=999,equipment="Multi-ply",sex="F",tested="Yes"} #Police/Fire

    forawpc = {name ="F_OR_AWPC",min=0,max=999,equipment="Raw",sex="F",tested="Yes"}
    focrawpc = {name ="F_OCR_AWPC",min=0,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fosawpc = {name ="F_OES_AWPC",min=0,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fomawpc = {name ="F_OEM_AWPC",min=0,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr1awpc = {name ="F_MR_1_AWPC",min=40,max=44,equipment="Raw",sex="F",tested="Yes"}
    fmcr1awpc = {name ="F_MCR_1_AWPC",min=40,max=44,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms1awpc = {name ="F_MES_1_AWPC",min=40,max=44,equipment="Single-ply",sex="F",tested="Yes"}
    fmm1awpc = {name ="F_MEM_1_AWPC",min=40,max=44,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr2awpc = {name ="F_MR_2_AWPC",min=45,max=49,equipment="Raw",sex="F",tested="Yes"}
    fmcr2awpc = {name ="F_MCR_2_AWPC",min=45,max=49,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms2awpc = {name ="F_MES_2_AWPC",min=45,max=49,equipment="Single-ply",sex="F",tested="Yes"}
    fmm2awpc = {name ="F_MEM_2_AWPC",min=45,max=49,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr3awpc = {name ="F_MR_3_AWPC",min=50,max=54,equipment="Raw",sex="F",tested="Yes"}
    fmcr3awpc = {name ="F_MCR_3_AWPC",min=50,max=54,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms3awpc = {name ="F_MES_3_AWPC",min=50,max=54,equipment="Single-ply",sex="F",tested="Yes"}
    fmm3awpc = {name ="F_MEM_3_AWPC",min=50,max=54,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr4awpc = {name ="F_MR_4_AWPC",min=55,max=59,equipment="Raw",sex="F",tested="Yes"}
    fmcr4awpc = {name ="F_MCR_4_AWPC",min=55,max=59,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms4awpc = {name ="F_MES_4_AWPC",min=55,max=59,equipment="Single-ply",sex="F",tested="Yes"}
    fmm4awpc = {name ="F_MEM_4_AWPC",min=55,max=59,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr5awpc = {name ="F_MR_5_AWPC",min=60,max=64,equipment="Raw",sex="F",tested="Yes"}
    fmcr5awpc = {name ="F_MCR_5_AWPC",min=60,max=64,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms5awpc = {name ="F_MES_5_AWPC",min=60,max=64,equipment="Single-ply",sex="F",tested="Yes"}
    fmm5awpc = {name ="F_MEM_5_AWPC",min=60,max=64,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr6awpc = {name ="F_MR_6_AWPC",min=65,max=69,equipment="Raw",sex="F",tested="Yes"}
    fmcr6awpc = {name ="F_MCR_6_AWPC",min=65,max=69,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms6awpc = {name ="F_MES_6_AWPC",min=65,max=69,equipment="Single-ply",sex="F",tested="Yes"}
    fmm6awpc = {name ="F_MEM_6_AWPC",min=65,max=69,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr7awpc = {name ="F_MR_7_AWPC",min=70,max=74,equipment="Raw",sex="F",tested="Yes"}
    fmcr7awpc = {name ="F_MCR_7_AWPC",min=70,max=74,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms7awpc = {name ="F_MES_7_AWPC",min=70,max=74,equipment="Single-ply",sex="F",tested="Yes"}
    fmm7awpc = {name ="F_MEM_7_AWPC",min=70,max=74,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr8awpc = {name ="F_MR_8_AWPC",min=75,max=79,equipment="Raw",sex="F",tested="Yes"}
    fmcr8awpc = {name ="F_MCR_8_AWPC",min=75,max=79,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms8awpc = {name ="F_MES_8_AWPC",min=75,max=79,equipment="Single-ply",sex="F",tested="Yes"}
    fmm8awpc = {name ="F_MEM_8_AWPC",min=75,max=79,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr9awpc = {name ="F_MR_9_AWPC",min=80,max=999,equipment="Raw",sex="F",tested="Yes"}
    fmcr9awpc = {name ="F_MCR_9_AWPC",min=80,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms9awpc = {name ="F_MES_9_AWPC",min=80,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fmm9awpc = {name ="F_MEM_9_AWPC",min=80,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmrxawpc = {name ="F_MR_X_AWPC",min=40,max=999,equipment="Raw",sex="F",tested="Yes"}
    fmcrxawpc = {name ="F_MCR_X_AWPC",min=40,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmsxawpc = {name ="F_MES_X_AWPC",min=40,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fmmxawpc = {name ="F_MEM_X_AWPC",min=40,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr1awpc = {name ="F_TR_1_AWPC",min=13,max=15,equipment="Raw",sex="F",tested="Yes"}
    fmtcr1awpc = {name ="F_TCR_1_AWPC",min=13,max=15,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts1awpc = {name ="F_TES_1_AWPC",min=13,max=15,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm1awpc = {name ="F_TEM_1_AWPC",min=13,max=15,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr2awpc = {name ="F_TR_2_AWPC",min=16,max=17,equipment="Raw",sex="F",tested="Yes"}
    fmtcr2awpc = {name ="F_TCR_2_AWPC",min=16,max=17,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts2awpc = {name ="F_TES_2_AWPC",min=16,max=17,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm2awpc = {name ="F_TEM_2_AWPC",min=16,max=17,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr3awpc = {name ="F_TR_3_AWPC",min=18,max=19,equipment="Raw",sex="F",tested="Yes"}
    fmtcr3awpc = {name ="F_TCR_3_AWPC",min=18,max=19,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts3awpc = {name ="F_TES_3_AWPC",min=18,max=19,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm3awpc = {name ="F_TEM_3_AWPC",min=18,max=19,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtrxawpc = {name ="F_TR_X_AWPC",min=13,max=19,equipment="Raw",sex="F",tested="Yes"}
    fmtcrxawpc = {name ="F_TCR_X_AWPC",min=13,max=19,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmtsxawpc = {name ="F_TES_X_AWPC",min=13,max=19,equipment="Single-ply",sex="F",tested="Yes"}
    fmtmxawpc = {name ="F_TEM_X_AWPC",min=13,max=19,equipment="Multi-ply",sex="F",tested="Yes"}
    fjrawpc = {name ="F_JR_AWPC",min=20,max=23,equipment="Raw",sex="F",tested="Yes"}
    fjcrawpc = {name ="F_JCR_AWPC",min=20,max=23,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fjsawpc = {name ="F_JES_AWPC",min=20,max=23,equipment="Single-ply",sex="F",tested="Yes"}
    fjmawpc = {name ="F_JEM_AWPC",min=20,max=23,equipment="Multi-ply",sex="F",tested="Yes"}
    fsrawpc = {name ="F_SR_AWPC",min=33,max=39,equipment="Raw",sex="F",tested="Yes"}
    fscrawpc = {name ="F_SCR_AWPC",min=33,max=39,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fssawpc = {name ="F_SES_AWPC",min=33,max=39,equipment="Single-ply",sex="F",tested="Yes"}
    fsmawpc = {name ="F_SEM_AWPC",min=33,max=39,equipment="Multi-ply",sex="F",tested="Yes"}
    fyrawpc = {name ="F_YR_AWPC",min=0,max=12,equipment="Raw",sex="F",tested="Yes"} #Youth
    fyesawpc = {name ="F_YES_AWPC",min=0,max=12,equipment="Single-ply",sex="F"} #Youth
    fyemawpc = {name ="F_YEM_AWPC",min=0,max=12,equipment="Multi-ply",sex="F"} #Youth

    #Misc
    m4049 = {name ="M 40-49",min=40,max=49}
    m5059 = {name ="M 50-59",min=50,max=59}
    m6069 = {name ="M 60-69",min=60,max=69}
    m60p = {name ="M 60+",min=60,max=999}
    junior_teen = {name ="Junior/Teen",min=13,max=23}
    hs = {name ="High School",min=13,max=19}
    belowclassI = {name ="Below Class I",min=0,max=999}
    mmr3wpcdisabled = {name="M_MR_3_WPC_Disabled", min=50, max=55, equipment="Raw", sex="M"}
    mmes3wpcdisabled = {name="M_MES_3_WPC_Disabled", min=50, max=55, equipment="Single-ply", sex="M"}
    moeswpcdisabled = {name="M_OES_WPC_Disabled", min=0, max=999, equipment="Single-ply", sex="M"}
    morwpcdisabled = {name="M_OR_WPC_Disabled", min=0, max=999, equipment="Raw", sex="M"}

[weightclasses.default_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","140","140+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "F"

[exemptions]
    0803 = ["ExemptDivision"] # LW and HW
    0913 = ["ExemptDivision","ExemptWeightClassConsistency"] # Different High School divisions,Mens 90+
    1758 = ["ExemptAge"] # Guest lifter of age 4.
    1914 = ["ExemptWeightClassConsistency"] # Some ages were entered as bodyweights.
    1702 = ["ExemptDivision"] # Different High School divisions
    1847 = ["ExemptDivision"] # WPO
    0701 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1101 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1401 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1710 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1701 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1305 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    0607 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1853 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1306 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    0703 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1716 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1008 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    0608 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1502 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    0914 = ["ExemptWeightClassConsistency"] # April Mathis in 125 class with no BW
    1404 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    0721 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1301 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1709 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    0506 = ["ExemptWeightClassConsistency"] # Sidney Thoms in 110 class with no BW
    0702 = ["ExemptWeightClassConsistency"] # A Forezzi in 48 class with no BW
    0402 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1551 = ["ExemptWeightClassConsistency", "ExemptDivision"] # High school stuff
    1437 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1440 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1447 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1446 = ["ExemptWeightClassConsistency", "ExemptDivision"] # High school stuff
    1646 = ["ExemptWeightClassConsistency", "ExemptDivision"] # High school stuff
    1324 = ["ExemptWeightClassConsistency"] # Missing weightclasses
    1343 = ["ExemptWeightClassConsistency", "ExemptDivision"] # High school stuff
    1346 = ["ExemptWeightClassConsistency"] # Missing weightclass
    1256 = ["ExemptWeightClassConsistency", "ExemptDivision"] #High school stuff
    1140 = ["ExemptWeightClassConsistency"] # Missing weightclass
    1145 = ["ExemptWeightClassConsistency", "ExemptDivision"] # -220 & 220+
    1146 = ["ExemptWeightClassConsistency", "ExemptDivision"] # High school stuff
    1016 = ["ExemptWeightClassConsistency", "ExemptDivision"] # Missing weightclasses & division
    1020 = ["ExemptWeightClassConsistency"] # Missing weightclass
    1028 = ["ExemptWeightClassConsistency"] # Missing weightclass
    1030 = ["ExemptDivision"] # Missing divisions
    1033 = ["ExemptWeightClassConsistency"] # Missing weightclass
    1034 = ["ExemptWeightClassConsistency"] # Missing weightclass
    1044 = ["ExemptWeightClassConsistency", "ExemptDivision"] # High school stuff
    0916 = ["ExemptWeightClassConsistency"] # Light, Middle, Heavyweight weightclasses
    0918 = ["ExemptWeightClassConsistency"] # Missing weightclass
    0919 = ["ExemptWeightClassConsistency"] # Missing weightclass
    0931 = ["ExemptWeightClassConsistency"] # Light, Middle, Heavyweight weightclasses
    0935 = ["ExemptWeightClassConsistency"] # Missing weightclass
    0103 = ["ExemptWeightClassConsistency"] # Odd classes.
    1944 = ["ExemptDivision"] # WPO, no divisions.
